MojoMojo::Formatter::IRCLog(3)

NAME
MojoMojo::Formatter::IRCLog - format part of content as an IRC log

DESCRIPTION
This formatter will format content between {{irc}} and {{end}} as an IRC log

METHODS

  format_content_order
Format order can be 1-99. The IRC log formatter runs on 14, just before the main formatter.

  format_content
Calls the formatter. Takes a ref to the content as well as the context object.

SEE ALSO
MojoMojo and Module::Pluggable::Ordered.

AUTHORS
Martijn van Beers <martijn@eekeek.org>

LICENSE
This library is free software. You can redistribute it and/or modify it under the same terms as Perl itself.